GETABOOK(1)

NAME
getabook - downloads books from amazon

SYNOPSIS
getabook [-n] asin

DESCRIPTION
getabook downloads pages of books from amazon's "look inside the book" service. Some pages are not available, in which case they will be skipped.

OPTIONS

-n  Downloads from page numbers given on stdin (one number per line).

asin
    is the unique ID Amazon assigns to each product. It is 10 characters long. It can be found by looking for the '/xxxxxxxxxx/' part of the URL of its Amazon page. In the case of a book it will generally be the same as the ISBN-10 number.

EXAMPLES

download all available pages of a book
    getabook 161293031X

download pages 5 - 10 of a book
    seq 5 10 | getabook -n 161293031X

SEE ALSO
getbnbook(1), getgbook(1), getxbookgui(1)